

.ihc-user-page-top-ap-background {
    background-image: url(http://ingridyoga.co.nz/newsite/wp-content/uploads/2017/05/footer-bgd2.jpg);
}
.iump-user-page-mess-special {
    font-size: 26px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: 400;
     color: #ceadcf;
}
.iump-user-page-name {
    font-size: 26px;
font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ceadcf;
}
.ihc-user-page-top-ap-wrapper .ihc-top-level-box.ihc-expired-level {
    background-color:#ceadcf;
}
.ihc-ap-theme-1 .ihc-ap-menu {
    clear: both;
    background: #5f3460;
    border-color: #ceadcf;
    min-width: 560px;
}
.ihc_level_template_5 .ihc-level-item-title {
    font-family: 'Oswald', arial, sans-serif !important;
    color: #fff;
    font-size: 22px !important;
    border: none !important;
    padding: 17px 6px;
    line-height: 40px;
    min-height: 60px;
    background-color: #5f3460;
}
.ihc-ap-menu {
    background: #5f3460;
    border-color: #ceadcf;
}
.ihc-ap-theme-1 .ihc-ap-menu {
    clear: both;
    background: #5f3460;
    border-color: #ceadcf;
    min-width: 560px;
}
.ihc-user-page-top-ap-wrapper .ihc-top-level-box {
    background-color: #ceadcf;
}
.ihc-ap-menu .ihc-ap-menu-item a:hover {
background-color: #ceadcf;
}
.ihc-ap-menu .ihc-ap-menu-item a:active {
background-color: #BF6DC8;
}
.ihc-ap-menu .ihc-ap-menu-item a:visited {
background-color: #BF6DC8;
}
.ihc-ap-theme-1 .ihc-account-subscr-list thead {
    
    border-bottom: 4px solid #ceadcf;
   }
.iump-subscription-page-top .iump-subscription-page-top-title {
 
    border-bottom: 2px solid #ceadcf;
}
.ihc_level_template_5 .ihc-level-item-bottom {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 75px;
    box-sizing: border-box;
    background-color: #5f3460;
}
.ihc_level_template_5 .ihc-level-item-content {
    padding: 20px 30px;
    text-align: left;
    color: #fff;
    min-height: 250px;
    padding-bottom: 80px;
    box-sizing: border-box;
    background-color: #5f3460;
}
.ihc-login-template-10 .impu-form-submit input {
    background-color: #5f3460;
    font-family: Raleway, sans-serif, 'Trebuchet MS';
 }
.ihc-tos-wrap a {
    color: #5f3460;
font-family: Raleway, sans-serif, 'Trebuchet MS';
}
.wpb_wrapper, iump-register-form ihc-register-9, iump-level-details-register  {
margin: 0px, auto;
text-align: center;
}
.ihc-login-template-10 .impu-form-submit input:hover  {
    background-color: #ceadcf;
color:#5f3460;
    font-family: Raleway, sans-serif, 'Trebuchet MS';
font-weight: 500;
 }
.ihc-file-upload-button .ajax-file-upload, .ihc-file-upload-button  .ihc-delete-attachment-bttn, .ihc-delete-attachment-bttn {
background: #5f3460;
    border-color: #ceadcf;
 font-family: Raleway, sans-serif, 'Trebuchet MS';
}
.ihc-register-13 .iump-submit-form input {
    color: #fff !important;
    width: 60%;
    padding: 15px 14px;
    background-color: #5f3460;
    background-image: none;
}
.iump-level-details-register .ihc-order-title {
 border-bottom: 2px solid #5f3460;
}
.ihc-login-template-10 .impu-form-links-pass a {
    color: #5f3460;
}
.ihc-login-template-10 .impu-form-links a {
    color: #5f3460;
}